#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.1
visibility:           public
id:                   req-3.9.1-9cUSK6CFgVnLTl2d7kpVVH
key:                  req-3.9.1-9cUSK6CFgVnLTl2d7kpVVH
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  93ab79a2708992dfe90f04afbf765812
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.1/site-local/req-3.9.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/req-3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/req-3.9.1
hs-libraries:         HSreq-3.9.1-9cUSK6CFgVnLTl2d7kpVVH
depends:
    aeson-1.5.6.0-5GxEynAdVr82B7C7yhxG6H
    authenticate-oauth-1.7-Dv1ZauJ1Mln6WsOSQMyjvJ base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-FCFhfzQYxqR9hm1zBM9CTX
    connection-0.3.1-112jYx536peI6MDEqxlihU exceptions-0.10.4
    http-api-data-0.4.3-3coPPU9gOCuE8AOiyXp9Ig
    http-client-0.7.9-HsZ5JUTBYek6UZTBrMJtQR
    http-client-tls-0.3.5.3-LVAOosd3US49gu9knc3AQI
    http-types-0.12.3-Oj4d1i1l61HodrNaC9PYx
    modern-uri-0.3.4.2-D8HQzzCFTruLo6qAyMJODl
    monad-control-1.0.3.1-Isd7cyHS4gvKG2HK9AaxCp mtl-2.2.2
    retry-0.9.0.0-LLn2kxEZB5P6mDKMH8ekqL template-haskell-2.17.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-DZ9oVYPBdOb6gFyr2ivGV7
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

